.games {
    margin-bottom: 100px;
    min-height: auto;
}

.games .left ul li a {
    align-items: center;
    justify-content: flex-start;
}

.games .right .col-lg-6 {
    background-color: #2c2f33;
    border-radius: 20px;
    width: 49%;
    height: fit-content;
}

.games .right .row {
    flex-direction: row;
    width: 100%;
    margin-left: 1.3%;
    gap: 2%;
    row-gap: 20px;
}

.games .top {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
}

.games .bottom {
    display: flex;
    justify-content: space-evenly;
}

.games .bottom .zero {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    margin: 30px 0 34px ;
}

.games .bottom .zero > p:first-of-type {
    color: #0078f2;
    font-size: 22px;
    margin-bottom: 5px;
}

.games .bottom .zero p {
    margin: 0;
}

.games .bottom {
    display: flex;
    justify-content: space-evenly;
}

.games .order .top {
    border-bottom: 1px solid #fff;
}

.games .top a {
    color: #fff;
}

.games .top a i {
    margin-right: 10px;
}

.games .top a .fa-chevron-right {
    margin-left: 10px;
    margin-right: 0;
}

.account {
    /* padding-left: 40px !important; */
    position: relative;
    background-color: #0078f2 !important;
    color: #fff;
}

.account::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    border-radius: 50% ;
    background-color: #0078f2;
}
